.nav-header-bottom {
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  background-color: black;
  position: relative;
  z-index: 100000;
}
.nav-header-bottom > li{
  position: relative;
   z-index: 100000;
}

.nav-underlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,.5);
  z-index: 99999;
}

.nav-underlay.active {
  display: block;
}

.nav-header-bottom .nav-link {
  display: block;
  text-decoration: none;
  padding: 12px;
  cursor: pointer;
  white-space: normal;
  transition: .15s;
}

.nav-header-bottom .nav-link.font-weight-bold {
  font-weight: bold;
}

.nav-header-bottom .nav-link.lv1.text-blue {
  color: #0054fc;
}

.nav-header-bottom .nav-link.js-toggle-link:not(.lv1) {
  padding-right: 28px;
  position: relative;
}

.nav-header-bottom .nav-link.js-toggle-link:not(.lv1):after {
  content: '';
  display: block;
  position: absolute;
  right: 12px;
  border: 1px solid black;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: black;
  border-bottom-color: black;
  border-radius: 1px;
  width: 6px;
  height: 6px;
  transform: rotate(-45deg) translateY(-50%);
  top: 50%;
}

.nav-header-bottom .nav-link.js-toggle-link.active::after,
.nav-header-bottom .nav-link.js-toggle-link:hover::after {
  border: 1px solid white;
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: white;
  border-bottom-color: white;
}

.nav-header-bottom .nav-link.lv1 {
  color: white;
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  padding: 18px 30px;
}

@media (max-width: 991.98px) {
  .nav-header-bottom .nav-link.lv1 {
    font-size: 14px;
    line-height: 24px;
    padding: 12px;
  }
}

.nav-header-bottom .nav-link.lv1,
.nav-header-bottom .nav-link.lv2 {
  font-weight: bold;
}

.nav-header-bottom .nav-link:not(.lv1) {
  color: black;
  font-size: 14px;
  line-height: 18px;
}

.nav-header-bottom .nav-link:hover,
.nav-header-bottom .nav-link.active {
  background-color: #073cb2!important;
  color: white!important;
  text-decoration: none;
}

.nav-header-bottom .dropdown-menu {
  width: 240px;
  min-width: 240px;
  background-color: white;
  z-index: 999999;
  box-shadow: none;
  top: 100%;
  background-clip: initial;
}

@media (max-width: 991.98px) {
  .nav-header-bottom .dropdown-menu {
    width: 212px;
    min-width: 212px;
  }
}

.nav-header-bottom .nav-item:not(.lv1) .dropdown-menu {
  border-left: 1px solid #ddd;
  top: 0;
}

.nav-header-bottom .dropdown-menu.active {
  display: block;
}

.nav-link.lv1 + .dropdown-menu {
  left: 0;
}

.nav-link:not(.lv1) + .dropdown-menu {
  left: 100%;
}

@media (max-width: 639px) {
  .nav-header-bottom {
    display: none;
  }
}

@media (max-width: 639px) {
  .menu-mb-content > ul > li > ul > li > ul > li > .fas.active {
    width: auto;
  }

  .menu-mb-content > ul > li > ul > li > ul > li.hover > ul {
    display: block;
  }

  .menu-mb-content > ul > li > ul > li ul > li > ul {
    background-color: #666;
  }

  .menu-mb-content > ul > li > ul > li > ul > li ul li a {
    padding: 10px 0px 10px 45px;
  }
}
